﻿.ward {
	text-align: center;
}

/*文章内容*/
.articlebox {
	text-align: left;
	width: 1200px;
	display: inline-block;
	/*background-color: red;*/
}

	.articlebox .mainbody {
		width: 800px;
		padding: 0px 45px;
		box-sizing: border-box;
		background-color: #fff;
		display: inline-block;
		float: left;
	}

	/*文章内容 结束*/





	/*右侧文章*/

	.articlebox .rightBody {
		float: left;
		display: inline-block;
		width: 100%;
		box-sizing: border-box;
	}

/*.rightBody {
		margin-top: 30px;
	}

		.rightBody .rightBoxItem {
			background-color: #FAFAFA;
			margin-top: 30px;
			padding-bottom: 10px;
		}*/
.rightBoxItem {
	float: left;
	width: 33.33%;
	padding: 10px 10px 0px 10px;
	box-sizing: border-box;
	height: 252px;
	background-color: #fff;
}

	.rightBoxItem .logoImg {
		width: 100%;
		height: 100%;
		object-fit: cover;
		padding: 10px;
		box-sizing: border-box;
	}

	.rightBoxItem .rightCate {
		padding: 5px 15px 10px 10px;
	}

		.rightBoxItem .rightCate .cateTitle {
			display: inline-block;
			font-size: 18px;
			font-weight: bold;
			padding: 10px 10px;
			border-bottom: 2px solid #D22222;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
			width: auto;
			max-width: 80%;
		}

		.rightBoxItem .rightCate .more {
			float: right;
			display: inline-block;
			font-size: 14px;
			margin: 15px 5px 10px 0px;
			color: #555;
			cursor: pointer;
			text-decoration: none;
		}

			.rightBoxItem .rightCate .more:hover {
				color: #d22222;
			}

		.rightBoxItem .rightCate .line {
			width: 100%;
			border-top: 1px solid #EEEEEE;
		}

	.rightBoxItem .rightLi {
		position: relative;
	}

.categoryBox {
	width: 100%;
	height: auto;
	padding: 5px 0px 10px 0px;
	border: 1px solid #dedede;
	border-radius: 5px;
	margin-top: 20px;
	box-sizing: border-box;
}

.rightLi .title {
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	display: inline-block;
	overflow: hidden;
	padding-left: 8px;
	padding-right: 80px;
	font-size: 16px;
	line-height: 30px;
	cursor: pointer;
	text-decoration: none;
}

	.rightLi .title:hover {
		color: #d22222;
	}

	.rightLi .title h3 {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		font-size: 16px;
		line-height: 30px;
	}

.rightLi .time {
	position: absolute;
	right: 15px;
	display: inline-block;
	font-size: 14px;
	line-height: 30px;
	color: #999;
}

.cateBox {
	padding: 0 5px;
}

	.cateBox .cateItem {
		display: inline-block;
		background-color: #fff;
		border-radius: 3px;
		padding: 2px 8px;
		font-size: 12px;
		margin: 5px 0px 8px 5px;
		cursor: pointer;
		transition: all .1s;
		box-sizing: border-box;
		border: 1px solid #ccc;
		color: #666;
		text-decoration: none;
	}

		.cateBox .cateItem.active, .cateBox .cateItem:hover {
			/*background-color: #D22222;*/
			color: #D22222;
			border-color: #FF6A6A;
		}

/*右侧文章 结束*/



/*自适应样式调整*/

@media screen and (max-width: 1439px) {
	.articlebox {
		width: 1150px;
	}
}

@media screen and (max-width: 1279px) {
	.articlebox {
		width: 710px;
	}

		.articlebox .rightBoxItem {
			width: 50%;
		}
}

@media only screen and (max-width: 767px) {
	.articlebox {
		width: 100%;
	}

		.articlebox .rightBoxItem {
			width: 100%;
			height: auto;
		}
}

/*自适应样式调整 结束*/
